unit uIDataModuleVendedores;

interface

uses
  uBizContactos, uIDataModuleContactos;

type
  IDataModuleVendedores = interface(IDataModuleContactos)
  ['{42FF228B-C69F-4D45-9E86-A8135D0DB981}']
    function GetItem(const ID : Integer) : IBizVendedor;
    function NewItem : IBizVendedor;
    function GetItems : IBizVendedor;
  end;


implementation

end.
